// fc0end.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// Fc0End dialog

class Fc0End : public CDialog
{
// Construction
public:
	Fc0End(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(Fc0End)
	enum { IDD = IDD_ENDE };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(Fc0End)
	virtual void OnCancel();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
